#lugar{
  padding-top: 1%;
  display: flex;
}

#logo{
  padding-left: 1%;
  text-align: center;
}

#toolbar{
  padding-left: 80%;
  display: flex;
}

#login{
  width: 50%;
  padding-left: 40%;
  position:absolute;
  padding-top: 10%;
  text-align: center;
}